Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#701 Le 01/11/2011, à 00:24

ewfzapp

Re : Arte +7 recorder version 5

merci


www.indigenecreations.fr

Hors ligne

#702 Le 05/11/2011, à 11:16

Zoulou.4556

Re : Arte +7 recorder version 5

michcauch a écrit :

Bonjour,

Si quelqu'un arrive à l'utiliser sous Natty, il serait intéressant de savoir avec quelle version de libqtgui4.

sur mon pc c'est aussi libqtgui4 4:4.7.2-0ubuntu6.2 et Qarte+7 fonctionne à la perfection.

je ne sais si c'est toujours valable, je te donne quand l'info sur Natty ça fonctionne à merveille mais avec ibqtgui4 4:4.7.2-0ubuntu6.3 installé sur mon pc .

Dernière modification par Zoulou.4556 (Le 05/11/2011, à 11:22)


Il est un des symboles de la résistance face à l'envahisseur et l’oppresseur des libertés, le zoulou est aussi une langue aillant le plus de locuteurs en Afrique australe dont la communauté Ubuntu.

Hors ligne

#703 Le 06/11/2011, à 12:07

yamo

Re : Arte +7 recorder version 5

Bonjour,

Zoulou.4556 a écrit :

 
Je ne sais si c'est toujours valable, je te donne quand l'info sur Natty ça fonctionne à merveille mais avec ibqtgui4 4:4.7.2-0ubuntu6.3 installé sur mon pc .




C'est la version normale : http://packages.ubuntu.com/search?lang= … =libqtgui4


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#704 Le 13/11/2011, à 20:43

Loy

Re : Arte +7 recorder version 5

Bonsoir,
voilà quelques mois que je n'ai eu besoin de récupérer de vidéos via ce petit logiciel bien pratique ('faut l'avouer), mais ce soir, l'oubli étant de mise, j'en ai besoin.

Je suis donc allé récupérer la dernière version sur le site de Oqapy, vu que ma version installée ne voulais pas télécharger, installation nickelle, pas de soucis à ce niveau.

Par contre, impossible de télécharger. J'ai :

FLVStreamer v1.9
(c) 2009 Andrej Stepanchuk, Howard Chu, The Flvstreamer Team; license: GPL
Connecting ...
ERROR: ReadPacket, failed to read RTMP packet header

Downloading error : 

Je précise que je suis sous lucid (au cas où). J'ai vérifié que la vidéo est valable du coté du serveur. Avec une autre vidéo, même problème.

Vala, peut être que tout ceci est normal sous lucid, mais ça m'étonnerait (j'ai pas su lire l'info alors)

Cordialement,
Loy.

P.S : par contre, un gros bravo pour l'interface, j'aime beaucoup smile


Pensez à consulter la doc avant de poster…
Loy is back on Ubuntu ! (et pour de bon cette fois ci )
Créateur de Silence

Hors ligne

#705 Le 13/11/2011, à 23:37

yamo

Re : Arte +7 recorder version 5

C'est ça le soucis : FLVStreamer v1.9

Il faut une version plus à jour, par exemple celle de maverick : http://forum.ubuntu-fr.org/viewtopic.ph … 1#p5658021


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#706 Le 19/11/2011, à 00:07

Loy

Re : Arte +7 recorder version 5

oukay merci bien de la réponse smile
Je teste ça au plus vite.


Pensez à consulter la doc avant de poster…
Loy is back on Ubuntu ! (et pour de bon cette fois ci )
Créateur de Silence

Hors ligne

#707 Le 21/11/2011, à 15:44

cyr_b

Re : Arte +7 recorder version 5

Bonjour.
Je viens récemment de passer à fedora, et je voulais savoir comment faire pour installer qarte+7 sous fedora?
est-ce qu'on peut le faire avec alien?

Hors ligne

#708 Le 21/11/2011, à 22:50

yamo

Re : Arte +7 recorder version 5

Tu peux aussi passer de yum à apt sur fedora...
http://fedoraproject.org/wiki/Tools/Apt


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#709 Le 24/11/2011, à 20:48

cyr_b

Re : Arte +7 recorder version 5

désolé, yamo, je sais pas comment utiliser apt

voilà ce que j'obtiens

[root@Amillo-Zombie ~]# apt-get install /home/cyr/Downloads/qarte+7_0.5_all.deb 
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package 

Hors ligne

#710 Le 24/11/2011, à 23:29

yamo

Re : Arte +7 recorder version 5

Salut,

cyr_b a écrit :

désolé, yamo, je sais pas comment utiliser apt

voilà ce que j'obtiens

[root@Amillo-Zombie ~]# apt-get install /home/cyr/Downloads/qarte+7_0.5_all.deb 
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package 

apt-get c'est l'équivalent de yum (bon y a aptitude aussi mais on va pas compliquer).

Donc quand tu fais sur une redhat like

rpm -i monsuperrpm.rpm

là tu fais

dpkg -i monsuperdeb.deb

i comme install.

Ou en mode graphique

gdebi monsuperdeb.deb

Ou faire via l'explorateur de fichier ouvrir  avec gdebi.

Si tu ne le trouves pas il est là : /usr/bin/gdebi


J'ai pas de CentOS sous la main mais les commandes se ressemblent un peu.

Et comme d'habitude, il est conseillé d'avoir un peu lu :

man rpm
man dpkg
man apt-get
man yum

Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#711 Le 27/11/2011, à 12:09

cyr_b

Re : Arte +7 recorder version 5

Merci Yamo pour ton aide,
toutefois, pour d'autres problemes, j'ai abandonné l'aventure fedora : trop de changements avec le monde ubuntu, et pas assez de temps à consacrer.
Du coup, je me suis installer une xubuntu, et je suis assez enthousiaste.

Hors ligne

#712 Le 10/12/2011, à 17:52

bowmore

Re : Arte +7 recorder version 5

Bonjour à tous.

J'ai une question concernant l'utilisation de Qarte+7 recorder derrière un routeur.
J'ai installé chez moi un routeur (un RP614v4 de Netgear), et depuis, les téléchargements des émissions d'Arte via Qarte+7 recorder ne se lancent plus. Aucun message d'erreur, aucune information tangible affichée.
J'ai rebranché sans le routeur, et là, tout fonctionne parfaitement.
Aussi, je me suis dit qu'il fallait sans doute ouvrir un port, ou quelque chose dans le genre au niveau du routeur.
Quelqu'un saurait-il quoi faire exactement?
Merci d'avance. wink


"Bon bah, je vais essayer de ne pas claquer la porte en sortant"
Buzz Aldrin, le 21 juillet 1969 sur la Mer de la Tranquillité

Hors ligne

#713 Le 10/12/2011, à 18:45

yamo

Re : Arte +7 recorder version 5

Est-ce que http://checkip.dyndns.com/ donne une réponse différente selon que tu soit ou non derrière le routeur.

L'IP publique ne devrait pas changer mais peut-être que ton reverse hostname change : http://www.whatsmyip.us/reversedns.php


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#714 Le 10/12/2011, à 23:00

bowmore

Re : Arte +7 recorder version 5

Salut yamo

Non, ni l'un ni l'autre ne change si je suis derrière le routeur, ou si je le retire du réseau.

Je découvre par la même ce qu'est un "Reverse hostname" big_smile


"Bon bah, je vais essayer de ne pas claquer la porte en sortant"
Buzz Aldrin, le 21 juillet 1969 sur la Mer de la Tranquillité

Hors ligne

#715 Le 10/12/2011, à 23:23

yamo

Re : Arte +7 recorder version 5

Normalement y a rien à configurer. Le site d'arte plus 7 te jette?

Il ferait pas serveur DHCP? avoir deux serveurs DHCP sur un réseau peut foutre une magnifique pagaille.


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#716 Le 19/12/2011, à 17:01

souen

Re : Arte +7 recorder version 5

Bonjour, j'ai quelques problèmes actuellement avec qarte7. Je ne parviens plus à enregistrer les émissions. Si je lance en console j'ai le message suivant:

~$ qarte+7
QInotifyFileSystemWatcherEngine::addPaths: inotify_add_watch failed: Aucun fichier ou dossier de ce type
QFileSystemWatcher: failed to add paths: /home/ubuntu/.config/ibus/bus
Bus::open: Can not get ibus-daemon's address.
IBusInputContext::createInputContext: no connection to ibus-daemon

Ne sachant pas quoi faire...
je me tourne vers vous. Merci pour votre aide.

Quelques infos:
Qarte+7        0.5
Platform    Linux-2.6.32-36-generic-i686-with-Ubuntu-10.04-lucid
Qt            4.6.2
Python        2.6.5
PyQt        4.7.2
Sip            4.10.1
FLVstreamer    v1.9
--------------------------------

(je pensais que ça pouvait venir de FLVstreamer. Mais je ne parviens pas à télécharger et installer une version plus ressente.)

Dernière modification par souen (Le 19/12/2011, à 17:07)


Nous ne voyons pas le monde comme il est. Nous le voyons comme nous sommes. Anaïs Nin

Hors ligne

#717 Le 19/12/2011, à 20:09

yamo

Re : Arte +7 recorder version 5

souen,
Comme dit plusieurs fois ici, le problème c'est FLVstreamer  v1.9, la version sur lucid n'est pas supportée, il faut installer une version différente :

http://packages.ubuntu.com/search?suite … LVstreamer

Par exemple http://packages.ubuntu.com/fr/maverick/flvstreamer


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#718 Le 19/12/2011, à 22:18

souen

Re : Arte +7 recorder version 5

Hello yamo,
Désolé mais je ne trouve pas le moyen d'installer ces versions de LVstreamer.
Je ne comprends pas comment faire depuis les liens que tu m'as proposé...
C'est ça mon problème.


Nous ne voyons pas le monde comme il est. Nous le voyons comme nous sommes. Anaïs Nin

Hors ligne

#719 Le 20/12/2011, à 10:23

legrosschmoll

Re : Arte +7 recorder version 5

Suffit que tu cliques sur le deuxième lien http://packages.ubuntu.com/fr/maverick/flvstreamer, là tu choisis n'importe quel miroir.et ça va te télécharger un .deb que gdebi va t'installer.


Precise sur W500

Hors ligne

#720 Le 20/12/2011, à 11:08

souen

Re : Arte +7 recorder version 5

Super Merci ça marche!
Je m'y perdais un peu avec tous ces liens.
Qarte7 est un vrai bijou, Merci smile


Nous ne voyons pas le monde comme il est. Nous le voyons comme nous sommes. Anaïs Nin

Hors ligne

#721 Le 31/12/2011, à 04:48

Shoobidoowap7

Re : Arte +7 recorder version 5

Bonjour,

merci encore pour ce superbe soft.

J'ai essayé sur un environnement xfce mais je n'y arrive pas (zenwalk, opensuse, sabayon).
J'ai Dl le .all.deb ; Ensuite j'ai transformé avec deb2tgz ; Enfin je l'ai décompressé, mais le fichier dans /bin ne veut pas se lancer.
Je ne sais pas quel fichier est le lanceur parmi les .py

Merci pour votre aide.

Dernière modification par Shoobidoowap7 (Le 31/12/2011, à 04:49)

Hors ligne

#722 Le 31/12/2011, à 09:28

VinsS

Re : Arte +7 recorder version 5

Salut,

Le lanceur qui est installé dans /bin est 'qarte+7', ce qui permet entre autre de le lancer en console en entrant simplement : "qarte+7"

Si tu l'ouvres dans ton bloc notes, tu verras qu'il lance l'appli à l'emplacement '/usr/share/qarte+7-x.xs/qarte.py'.

Il s'agit d'une construction tout ce qu'il y a de conventionnelle pour un paquet .deb

Donc, dans ton cas, trois possibilités :

1.  Tu installes 'qarte+7'  (le seul sans extension) dans /usr/bin et tout le reste dans /usr/share/qarte+7-0.5 sauf  'qarte+7.desktop' qui doit aller
      dans /usr/share/application et une copie de arte.png que tu mets dans /usr/share/pixmap.
      Normalement, te devrais voir arte+7 dans ton menu Application > Audio, vidéo

2. Tu installes ailleurs et tu modifies les lignes de code de 'qarte+7' en fonction du nouveau dossier.
     Les lignes après : if __name__ == "__main__":

3.  Tu laisses tout dans ton home et tu lances

python qarte.py

donc celui avec l'extension .py, l'autre n'ayant plus d'usage


Pour résumer:

/usr/bin/qarte+7
/usr/share/qarte+7-0.5/medias/.....
                                        /about.py
                                        /__init__.py
                                        /movieLoader.py
                                        /parsing.py
                                        /qarte.py
                                        /qarte_fr.qm
                                        /qarte_fr.ts
                                        /setting.py
                                       /ui_qarte.py
/usr/share/application/qarte+7.desktop    (pas indispensable)
/usr/share/pixmap/arte.png   (pas indispensable)
/usr/share/doc/qarte+7-0.5/README         (pas indispensable)
/usr/share/doc/qarte+7/qarte+7.1     (ça c'est le Man, pas indispensable)

Tu utilises quel type de paquetage sur ton système ?

Dernière modification par VinsS (Le 31/12/2011, à 09:49)


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#723 Le 31/12/2011, à 12:31

Shoobidoowap7

Re : Arte +7 recorder version 5

On va procéder par étapes.

Lrsq je le lance directement du dossier où il a été décompressé, voici ce que ça me met :

Sur Zenwalk :

ushoob64@zenwalk-ushoob:~/Logiciels/qarte+7_0/usr/share/qarte+7-0.5$ python qarte.py
Traceback (most recent call last):
  File "qarte.py", line 39, in <module>
    import BeautifulSoup as BS
ImportError: No module named BeautifulSoup
ushoob64@zenwalk-ushoob:~/Logiciels/qarte+7_0/usr/share/qarte+7-0.5$ 

Sur Sabayon :

sabayon@sabayon ~/Softs/qarte+7_0/qarte+7_0/usr/share/qarte+7-0.5 $ python qarte.py
Traceback (most recent call last):
  File "qarte.py", line 42, in <module>
    from PyQt4 import QtCore, QtGui
ImportError: No module named PyQt4
sabayon@sabayon ~/Softs/qarte+7_0/qarte+7_0/usr/share/qarte+7-0.5 $ 

Alors qu'il s'est lancé correctement sur opensuse !! smile

Et lrsq j'essaie de copier les dossiers, ça me met :

sabayon@sabayon ~/Softs/qarte+7_0/qarte+7_0/usr/share $ su
Mot de passe : 
sabayon share # cp *.* /usr/share/qarte+7
cp: omission du répertoire « qarte+7-0.5 »
sabayon share # 

C'est pareil pour Zenwalk.

La copie sur opensuse me fait un truc bizarre... je n'arrive pas à rentrer dans les répertoires, mais bon c'est un autre problème. Donc, évidemment je n'ai pas de lanceur dans Appli/Multimedia mais au-moins il se lance directement du dossier !

Je voudrais donc déjà pouvoir copier les dossiers comme tu m'as indiqué ; Ensuite pouvoir lancer sans avoir ces histoires de modules manquants...

Pour les paquetages, j'utilise normalement les paquetages des distributions sauf lorsque comme là c'est downloadé d'ailleurs donc :
-Pour Zenwalk, normalement ce sont des .txz ou des .tgz (voilà pourquoi l'utilisation de deb2tgz) ;
-Pour Sabayon, j'imagine que ce sont ceux issus de la distribution Gentoo (c'est Entropy le gestionnaire de paquets) ; - je découvre cette distribution smile
-Pour Opensuse, c'est Yast le gestionnaire de paquets - que je découvre aussi smile

EDIT pour opensuse : il a aussi un probleme avec flvstreamer lors du chargement. Je l'ai donc chargé à partir de http://download.savannah.gnu.org/releas … mer/linux/ mais le lancement des fichiers ne donne... rien sad

EDIT pour Sabayon : j'ai chargé pyQt4 et voici ce qu'il me met maintenant :

sabayon@sabayon ~/Softs/qarte+7_0/qarte+7_0/usr/share/qarte+7-0.5 $ python qarte.py
libpng warning: Interlace handling should be turned on when using png_read_image
Erreur de segmentation
sabayon@sabayon ~/Softs/qarte+7_0/qarte+7_0/usr/share/qarte+7-0.5 $ 

EDIT pour Zenwalk : je ne comprends pas ce qu'il me demande.
J'ai chargé, décompressé BeautifulSoup et qd je lance le setup, il me dit :

ushoob64@zenwalk-ushoob:~/Logiciels/qarte+7_0/usr/share/qarte+7-0.5/Beautifulsoup/BeautifulSoup-3.2.0$ ./setup.py BeautifulSoup.py
./setup.py: line 1: from : commande introuvable
./setup.py: line 4: Erreur de syntaxe près du symbole inattendu « "ignore", »
./setup.py: line 4: `warnings.filterwarnings("ignore", "Unknown distribution option")'
ushoob64@zenwalk-ushoob:~/Logiciels/qarte+7_0/usr/share/qarte+7-0.5/Beautifulsoup/BeautifulSoup-3.2.0$ 

Dernière modification par Shoobidoowap7 (Le 31/12/2011, à 16:49)

Hors ligne

#724 Le 01/01/2012, à 09:07

VinsS

Re : Arte +7 recorder version 5

Salut,

Pour les dépendances, elles sont indiquées dans le README

REQUIRED
========

- Python 2.4 ~ 2.6 (uncompatible with Pyhton 3.0)
- PyQt4.4 or higher
- FLVStreamer, BeautifulSoup, Pynotify

Là par contre, je pense que ce n'est pas exact:

Et lrsq j'essaie de copier les dossiers, ça me met :

sabayon@sabayon ~/Softs/qarte+7_0/qarte+7_0/usr/share $ su
Mot de passe : 
sabayon share # cp *.* /usr/share/qarte+7
cp: omission du répertoire « qarte+7-0.5 »
sabayon share # 

Selon moi ce devrait être:

sabayon share # cp qarte+7-0.5  /usr/share/

L' application doit impérativement être dans les dossiers nommés comme dans l'arborescence indiquée dans mon post précédent.
Pour Sabayon et le problème avec libpng, il est tout à fait possible (pratiquement certain) qu'il s'agisse de ceci:

    https://bugreports.qt.nokia.com/browse/QTBUG-21408
    http://sourceforge.net/tracker/?func=de … tid=105624

Voir ta version de Qt.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#725 Le 01/01/2012, à 17:30

Shoobidoowap7

Re : Arte +7 recorder version 5

Bonne Année big_smile


Donc c'est bon pour la cope de fichiers smile

Pour Sabayon :
- la version de Qt est PyQt4-4.8.5 mais j'ai toujours "l'erreur de segmentation" qui empèche le lancement.

Pour Zenwalk :
- Une fois BeautifulSoup décompressé, je ne sais pas trop où je dois le mettre pour que qarte l'importe correctement... Dans /usr/share ou dans /usr/share/qarte+7-0.5 ou encore ailleurs ?
- J'ai bien l'icone de applications/multimedia/qarte dans le menu mais

Échec à l'exécution de la commande "qarte+7".
L'exécution du processus fils « qarte+7 » a échoué (Permission non accordée)

Gné ?

Dernière modification par Shoobidoowap7 (Le 01/01/2012, à 17:42)

Hors ligne